@font-face {
  font-family: "iconfont"; /* Project id 4773521 */
  src: url('../fonts/iconfont.woff2') format('woff2'),
       url('../fonts/iconfont.woff') format('woff'),
       url('../fonts/iconfont.ttf') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-more:before {
  content: "\e6a7";
}

.icon-info-fill:before {
  content: "\e83d";
}

.icon-right:before {
  content: "\eb9e";
}

.icon-download:before {
  content: "\e6af";
}

.icon-hide-menu:before {
  content: "\e624";
}

.icon-close:before {
  content: "\e644";
}

.icon-menu:before {
  content: "\eaf1";
}

.icon-search:before {
  content: "\e620";
}

.icon-back:before {
  content: "\e72e";
}

.icon-down:before {
  content: "\e653";
}

.icon-earth:before {
  content: "\e9ee";
}

.icon-home:before {
  content: "\e600";
}

.icon-arrow-right:before {
  content: "\ee29";
}

.icon-arrow-left:before {
  content: "\ee2a";
}

